<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="../normalizedcss.css">
    <link rel="stylesheet" href="Home_work6.css">
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="container">
    <header class="head">
        <div class="top">
            <div class="Logo_left">
                <div class="logo_left2"><img src="img/diff_img/Logo.png" alt="LOGO">
                    &nbsp;&nbsp;<img src="img/diff_img/Logo2.png" alt="LOGO2"></div>
            </div>
            <nav class="nav">
                <a href="">HOME</a>
                <a href="">ARCHITECTURE DESIGN</a>
                <a href="">STRANGE BUILDINGS</a>
                <a href="">MAGAZINE</a>
                <a href="">BLOG</a>
                <a href="">NEWS</a>
            </nav>
            <div class="logo3">
                <div class="logo3_1"><img src="img/diff_img/Logo3.png" alt="LOGO3"></div>
            </div>
        </div>
        <div class="top2">
            <h1 class="design paralax_layer">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
            <div class="buttons parralax_layer">
                <button class="button1"><a href="">Subscribe Now</a></button>
                <button class="button2"><a href="">Best Articles</a></button>
            </div>
        </div>
    </header>
    <main class="main">
        <div class="post">MOST POPULAR POSTS</div>
        <div class="most_pop">
            <div class="colon1">
                <div class=" hotel hotel1"><img src="img/img1/Gallory1.png"
                                                alt=""><span>Vanglo House By LWPAC in Canada</span></div>
                <div class="hotel hotel4"><img src="img/img1/Gallory4.png." alt="Gallory4"><span>Royal Blossom Hotel & Spa in USA</span>
                </div>
            </div>
            <div class="colon2">
                <div class="hotel hotel2"><img src="img/img1/Gallory2.png"
                                               alt=""><span>Sunrise Expanse Hotel in USA</span></div>
                <div class="hotel hotel5"><img src="img/img1/Gallory5.png"
                                               alt=""><span>Sunset Shack Hotel in Spain</span></div>
            </div>
            <div class="colon3">
                <div class=" hotel hotel3"><img src="img/img1/Gallory3.png"
                                                alt=""><span>Stargaze Resort & Spa in USA</span></div>
                <div class="hotel hotel6"><img src="img/img1/Gallory6.png"
                                               alt=""><span>Glorious Expanse Hotel in France</span></div>
            </div>
        </div>
        <div class="clients">
            <div class="clients_inside">
                <div class="popular">OUR MOST POPULAR CLIENTS</div>
                <div class="line"></div>
                <ul class="list_clients">
                    <li><img src="img/diff_img/Clients1.png" alt=""></li>
                    <li><img src="img/diff_img/Clients2.png" alt=""></li>
                    <li><img src="img/diff_img/CLients3.png" alt=""></li>
                    <li><img src="img/diff_img/CLients4.png" alt=""></li>
                </ul>
            </div>
        </div>
        <div class="rated">TOP RATED</div>
        <div class="gallory">
            <span class="gallorie"><img src="img/img3/Top_rated1.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated2.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated2.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated4.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated5.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated6.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated7.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated7.png" alt=""></span>
            <span class="gallorie"><img src="img/img3/Top_rated7.png" alt=""></span>
        </div>
        <div class="hot">HOT NEWS</div>
        <div class="news">
            <div class="element element1">
                <img src="img/img2/News1.png" alt="">
                <div class="all_text"><span class="span_g">Prophecy Hotel & Spa in Emirate</span><br><br>
                    <span class="span_f">Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and its great way to decorate your outdoors.
                        Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and its great way to decorate your outdoors.Amazing Gablion Ideas for Outdoors </span>
                </div>
            </div>
            <div class="element element2">
                <img src="img/img2/News2.png" alt="">
                <div class="all_text"><span class="span_g">Nebula Hotel in Spain</span></div>
            </div>
            <div class="element element3">
                <img src="img/img2/News3.png" alt="" width="563">
                <div class="all_text"><span class="span_g">Western Pyramid Resort in Egypt</span><br><br>
                    <span class="span_f">Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks, concrete,
                    or sometimes sand and soil and its great way to decorate your outdoors. Amazing Gablion Ideas for Outdoors A Gablion is a cage box or
                    cylinder filled with rocks, concrete ,or sometimes sand and soil and its great way to decorate your outdoors.</span>
                </div>
            </div>
            <div class="element element4">
                <img src="img/img2/News4.png" alt="" width="563">
                <div class="all_text"><span class="span_g">Grand Meadows Resort in Maldives</span><br><br><span
                        class="span_f">Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                soil and its great way to decorate your outdoors. Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks,
                concrete, or sometimes sand and soil and its great way to decorate your outdoors.</span></div>
            </div>
            <div class="element element5">
                <img src="img/img2/News5.png" alt="" width="563">
                <div class="all_text"><span class="span_g">Wanderlust Resort in Tenerife</span><br><br><span
                        class="span_f">Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                soil and its great way to decorate your outdoors. Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks,
                concrete, or sometimes sand and soil and its great way to decorate your outdoors.</span></div>
            </div>
            <div class="element element6">
                <img src="img/img2/News6.png" alt="" width="563">
                <div class="all_text"><span class="span_g">Twin Sanctuary Hotel in Great Bri</span><br><br><span
                        class="span_f">Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                soil and its great way to decorate your outdoors. Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks,
                concrete, or sometimes sand and soil and its great way to decorate your outdoors.</span></div>
            </div>
            <div class="element element7">
                <img src="img/img2/News7.png" width="277" alt="">
                <div class="all_text"><span class="span_g">Prism Hotel in Ireland</span></div>
            </div>
            <div class="element element8">
                <img src="img/img2/News8.png" alt="">
                <div class="all_text"><span class="span_g">King's Shroud Resort in Span</span><br><br><span
                        class="span_f">Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                    and soil and its great way to decorate your outdoors. Amazing Gablion Ideas for Outdoors A Gablion is a cage box or cylinder filled with
                    rocks, concrete, or sometimes sand and soil and its great way to decorate your outdoors.Amazing Gablion Ideas for Outdoors </span>
                </div>

            </div>
        </div>
    </main>
    <footer class="foot">
        <div class="foot_cont">
            <div class="rights">All Rights Reserved &#169;2014 achitect.com - Interior Design & Architecture Magazine
            </div>
            <div class="logo4"><img src="img/diff_img/Logo4.png" alt=""><span>LIOT</span></div>
        </div>
    </footer>
</div>

</body>
</html>